1 Reply Latest reply on Mar 18, 2015 5:09 PM by seyhan

    WICED-Smart-SDK-2.2-IDE-Installer (Windows)

    byomkeshjha

      I installed "WICED-Smart-SDK-2.2-IDE-Installer (Windows)" on my system, but when I am  trying  to run it I get an error message {Failed to load the JNI shared library "c:\programFiles\java\jdk1.6.0_45\bin\..\jre\bin\server\jvm.dll" }.I m already using eclipse with java1.6..0_45.